.mt-draw1349{
	margin-top: 80px;
}
.mt-back1349{
	margin-bottom: 80px;
}

.container-empty1349{
	margin-top: 100px;
}
.about-titlep1349{
	    font-size: 25px;
    font-weight: 500;
    text-transform: uppercase;
        letter-spacing: 4px;

}
.about-textfront1349{
	margin-top: 30px;
	font-size: 15px;
    letter-spacing: 1px;
    text-align: justify;
    color: #464646;
}

.about-img11349{
	box-shadow: 12px 16px 20px -1px rgb(0 0 0 / 43%);
    margin-top: -50px;

}
.div-htr1349{
	border-top: 4px solid red;
	width: 20%;
	margin-bottom: 20px;
}

.term-textfront1349{
	font-size: 15px;
    text-align: justify;
    color: #464646;
}

.CGPA-titlep1349 {
    font-size: 25px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.service-titlep1349{
	    font-size: 22px;
    font-weight: 500;
}

.service-hr1349{
	    border-top: 2px solid #e58c31;
    width: 65%;
    margin-bottom: 20px;
}
.service-mtsec1349{
	margin-top: 40px;
}
.service-img1349BDM{
    width: 445px;
    margin-top: 16px;
}

.service-img1349LM{
    width: 445px;
    margin-top: 16px;
}

.service-img1349DS{
    width: 445px;
    
    margin-top: 20px;
    margin-bottom: 20px;

}

.service-img1349SPM{
    width: 445px;
    margin-top: 27px;
}

.service-img1349{
width: 445px;
}

.service-img1349DM{
	margin-top: 44px;}

.service-img1349MT{

    margin-top: 27px;
}

.service-1349{
	background: #e1e1e1; border-radius: 25px;     border: 1px solid #e58c3175;
}

.service-1349:hover{
	    background: #ffffff;
    border-radius: 25px;
    border: 1px solid #e58c3175;
    box-shadow: 10px 10px 5px 0px rgb(0 0 0 / 42%);
    transition: 0.6s;
}

.contact-form1349{
	    box-shadow: 12px 16px 20px -1px rgb(0 0 0 / 43%);
    margin-top: -50px;
    background: white;
    border: 1px sol black;
    border: 1px solid #00000045;
    padding: 32px;
    border-radius: 20px;
}

.contact-mt1349{
	    margin-top: 20px;
}
.form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border-bottom: 1px solid #00000054 !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.25rem;
    border: none;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

textarea{
    resize: vertical;
    border: none;
    border-bottom: 1px solid #00000054;
}

.textarea:focus {
  background-color: #fff;
   border: 1px solid orange !important;
   box-shadow: none;
}

.form-control:focus {
  background-color: #fff;
   border: 1px solid orange !important;
   box-shadow: none;
}